/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */
/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body {
	background-color: #FFF;
}
div.colLayout {
background-image:url(/Templates/images/lft-nv.jpg);
background-repeat:repeat-y;
background-position:left;
	background-color: #FFF;
	height: 100%;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* FIP HEADER CSS BEGINS | DEBUT DU CSS DE L'EN-TETE PCIM */
div.fip, div.cwm {
	height: 20px;
}
div.cwm img {
	padding-top: 0px;
}
/* FIP HEADER CSS ENDS | FIN DU CSS DE L'EN-TETE PCIM */

/* INSTITUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */
div.banner {
	color: #000;
	background-color:#2C5D85 /*#696*/;
	background: url(/Templates/images/bnnr.jpg) #FFF no-repeat center center;
}
div.banner-eng, div.banner-lfcoa-eng {
	background: url(/Templates/images/bnnr.jpg) #FFF no-repeat center center;
}
div.banner-fra, div.banner-lfcoa-fra {
	background: url(/Templates/images/bnnr.jpg) #FFF no-repeat center center;
}
/* INSTITUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */

/* SKIP NAVIGATION CSS BEGINS | DEBUT DU CSS DU SAUT DE NAVIGATION */
div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}
* html div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}
*:first-child+html div.page div.core div.navaid {
	width: 450px;
	padding-left: 50px;
}
div.page div.core div.navaid a:hover,
div.page div.core div.navaid a:active,
div.page div.core div.navaid a:focus {
	color: #000;
	background-color: #CC9;
	border-color: #000;
}
/* SKIP NAVIGATION CSS ENDS | FIN DU CSS DU SAUT DE NAVIGATION */

/* GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE */
h2.nav, h2.nav a:link, h2.nav a:visited, div.h2nav, div.h2nav a:link, div.h2nav a:visited, p.h2nav, p.h2nav a:link, p.h2nav a:visited {
	background-color: #3d90ac;
	background-image:url(/Templates/images/lft-nv-hdr.jpg);
	background-repeat:no-repeat;
	color: #000;
	padding-top:2px;
	padding-bottom:2px;
}
ul.nav li h2.navZ {
  	background-color: #3d90ac;
	padding:3px;
	font-size:100%;
	margin:0;
}
ul.nav li h2.navZ a:link, ul.nav li h2.navZ a:visited {
	background-color: #3d90ac;
	color: #FFF;
	text-decoration:none;
}
h2.navDbl {
	background-color: #3d90ac;
	background-image:url(/Templates/images/lft-nv-hdr2.jpg);
	background-repeat:no-repeat;
	color: #000;
	padding-top:2px;
	padding-bottom:2px;
	font-size:100%;
}

h2.rnavDbl {
	margin-top:0;
	background-color: #3d90ac;
	background-image:url(/Templates/images/rght-nv-hdr2.jpg);
	background-repeat:no-repeat;
	color: #000;
	padding-top:2px;
	padding-bottom:5px;
	font-size:100%;
}
h2.rnav {
	background-color: #3d90ac;
	background-image:url(/Templates/images/rght-nv-hdr.jpg);
	background-repeat:no-repeat;
	color: #000;
	padding-top:2px;
	padding-bottom:2px;
}

h2.nav a:link, h2.nav a:visited, div.h2nav a:link, div.h2nav a:visited, p.h2nav a:link, p.h2nav a:visited {
	text-decoration: none;
}
h2.nav a:hover, h2.nav a:active, h2.nav a:focus, div.h2nav a:hover, div.h2nav a:active, div.h2nav a:focus, p.h2nav a:hover, p.h2nav a:active, p.h2nav a:focus {
	text-decoration: underline;
	color: #C00;
}
h2.nav a[name]:hover, h2.nav a[name]:active, h2.nav a[name]:focus, div.h2nav a[name]:hover, div.h2nav a[name]:active, div.h2nav a[name]:focus, p.h2nav a[name]:hover, p.h2nav a[name]:active, p.h2nav a[name]:focus {
	color: inherit;
}
div.left a:hover, div.left a:active, div.left a:focus, div.right a:hover, div.right a:active, div.right a:focus {
	color: #C00;
} 
div.left a[name]:hover, div.left a[name]:active, div.left a[name]:focus, div.right a[name]:hover, div.right a[name]:active, div.right a[name]:focus {
	color: inherit;
} 
div.right li ul.nav, div.right li p.nav, div.right li div.nav {
	border: 1px solid #000;
}
/* GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE */

/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
div.left li.menucontent, div.left div.menucontent {
	border-bottom: 1px dotted #FFF;
}
div.left li.menucontent, div.left div.menucontent, div.left a:link.menulink, div.left a:visited.menulink {
	color: #000;
	background-color: #d1c0b9;
}
div.left a:link.menulink, div.left a:visited.menulink {
	text-decoration: none;
}
div.left a:hover.menulink, div.left a:active.menulink, div.left a:focus.menulink {
	text-decoration: underline;
	color: #6D0000 /*#C00*/;
}
div.right li.menucontent, div.right div.menucontent, div.right a:link.menulink, div.right a:visited.menulink {
	color: #000;
	background-color: #FFF;
}
div.right a:link.menulink, div.right a:visited.menulink {
	text-decoration: none;
}
div.right a:hover.menulink, div.right a:active.menulink, div.right a:focus.menulink {
	text-decoration: underline;
	color:  #C00;
}
div.prodis {
background-image:url(/Templates/images/lft-nv-hdr.jpg);
background-repeat:no-repeat;
	background-color: #3d90ac;
}
/* SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL */

/* CONTENT CSS BEGINS | DEBUT DU CSS DU CONTENU */
div.center h1, h2, h3, h4, h5, h6 {
	color: #000;
}
div.center a:link {
	color: #039;
}
div.center a:visited {
	color: #663;
}
div.center a:hover, div.center a:active, div.center a:focus {
	color: #C00;
}
div.center a[name]:hover, div.center a[name]:active, div.center a[name]:focus {
	color: inherit;
}
div.blackborder {
	border: solid #000 1px;
}
div.blackborder:after {
	content: ""; 
	display: block; 
	height: 0; 
	clear: left;
	visibility: hidden;
}
/* CONTENT CSS ENDS | FIN DU CSS DU CONTENU */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
div.footer div.footerline {
	background-color: #86b3c6;
}
p.breadcrumb a:link, p.breadcrumb a:visited, div.footer a:link, div.footer a:visited, div.topPage a:link, div.topPage a:visited, p.topPage a:link, p.topPage a:visited {
	color: #039;
	background-color: #FFF;
}
p.breadcrumb a:hover, p.breadcrumb a:active, p.breadcrumb a:focus, div.footer a:hover, div.footer a:active, div.footer a:focus, div.topPage a:hover, div.topPage a:active, div.topPage a:focus, p.topPage a:hover, p.topPage a:active, p.topPage a:focus {
	color: #C00;
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */
